Page 1 of 2 12 LastLast
Results 1 to 20 of 21
  1.    #1  
    Like so many other, I am getting the IPK error on some patches. I can't update or remove some of the old patches, but new patches install just fine. Thoughts?
  2.    #2  
    And yes, I tried EPR, etc.
  3.    #3  
    And yes I tried the emergency migration helper in Preware.
  4.    #4  
    and yes I updated to the newest version of Preware.
  5.    #5  
    and yes i rebooted.
  6.    #6  
    drewjohn has a suggestion in his signature, but i can't access it until i have 10 posts.
  7.    #7  
    4 more to go...
  8.    #8  
    Anybody?
  9.    #9  
    ttt
  10. ecoleye's Avatar
    Posts
    67 Posts
    Global Posts
    95 Global Posts
    #10  
    Delete the patch in webOS QuickInstall.
  11.    #11  
    I will now check drewjohn's signature to see if I can access his link...wish me luck!
  12.    #12  
    When I go to Device Management in webOS QuickInstall NOTHING shows up (it has all the stats on my phone, but nothing under user installed applications).
  13. ecoleye's Avatar
    Posts
    67 Posts
    Global Posts
    95 Global Posts
    #13  
    Do you have webOS QI version 2.96?
  14.    #14  
    Looks like I have 2.01 - I'll try updating to see if that helps. THanks!
  15.    #15  
    Awesome! 2.96 now shows user-installed content! Thanks!!!!!!!
  16. ecoleye's Avatar
    Posts
    67 Posts
    Global Posts
    95 Global Posts
    #16  
    No problem! I spent my entire day yesterday troubleshooting the same issue (instead of working).
  17.    #17  
    :-)
    Still having some IPK errors - trying the new ERP...
  18. #18  
    Quote Originally Posted by ksmith0034 View Post
    :-)
    Still having some IPK errors - trying the new ERP...
    You can do a partial-erase and that will most likely fix your issues. You can also try WebOS Repair Utility with override compatibility enabled.
    Achill3s' Palm Pre: Modded and patched to death!!
  19.    #19  
    What exactly will get "erased" in the partial erase? I am now getting "an error occurred while attempting to run /tmp/ipkgScript.sh 3 out of 3 hunks failed... 4 out of 4 hunks failed..."
  20. ecoleye's Avatar
    Posts
    67 Posts
    Global Posts
    95 Global Posts
    #20  
    Are you getting errors in QI? I got an error when removing my problem patch, but when I pulled up Preware, it was gone.
Page 1 of 2 12 LastLast

Posting Permissions